[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 2182

`public constructor TToolButton.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TToolButton. It calls the inherited Create method, and sets the initial bounds for the control. Default values for style-related properties are also assigned.

## See also

TGraphicControl.Create |  | Constructor for the class instance.
TComponent.Create